/*
.vbox-share{
    line-height: 28px;
    font-size: 12px;
    overflow: hidden;
    position: fixed;
    left: 0;
    z-index: 98;
    display: flex;
    align-items:center;
    justify-content: center;
    width: 100%;
    text-align: center;
}
.vbox-share svg{
    max-height: 28px;
    width: 28px;
    z-index: 10;
    margin-left: 12px;
    margin-top: 6px;
    margin-bottom: 6px;
    vertical-align: middle;
}
*/

.vbox-share{
    display: none;
}

.ira-logo {
    margin-bottom : 20px;
}

/*--------------------------------------------------------------
# Policies
--------------------------------------------------------------*/
.policies {
  overflow: hidden;
}

.policies .nav-tabs {
  border: 0;
}

.policies .nav-link {
  border: 0;
  padding: 12px 15px 12px 0;
  transition: 0.3s;
  color: #433f39;
  border-radius: 0;
  border-right: 2px solid #e8e7e4;
  font-weight: 600;
  font-size: 15px;
}

.policies .nav-link:hover {
  color: #ffb03b;
}

.policies .nav-link.active {
  color: #ffb03b;
  border-color: #ffb03b;
}

.policies .tab-pane.active {
  -webkit-animation: fadeIn 0.5s ease-out;
  animation: fadeIn 0.5s ease-out;
}

.policies .details h3 {
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 20px;
  color: #433f39;
}

.policies .details p {
  color: #777777;
}

.policies .details p:last-child {
  margin-bottom: 0;
}

@media (max-width: 992px) {
  .policies .nav-link {
    border: 0;
    padding: 15px;
  }
  .policies .nav-link.active {
    color: #fff;
    background: #ffb03b;
  }
}

